﻿#column_two, #path 
{
    display: none;    
}

h1 
{
    margin-top: 15px;    
    padding: 20px 10px 20px 64px;
    font-size: 18px;
    letter-spacing: 0px;
}

#article {
    display: table-cell;
    line-height: 140%;
    max-width: 100%;
    overflow: hidden;
    padding: 0px 0px 20px 0px;
    width: 100%;
}

#two_columns {
	width: 100%;
}

span.highlight {
    border-bottom: 0px;
    cursor: none;
}

h2 {
    background-color: #EAEAEA;
    color: #777777;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 120%;
    margin-bottom: 20px;
    padding: 7px 10px 7px 34px; 
}
h2.expanded {
    background-image: url("../images/modern-ui/smallicons/minus.png");
    background-position: 6px center;
    background-repeat: no-repeat;
}
h2.collapsed {
    background-image: url("../images/modern-ui/smallicons/add.png");
    background-position: 6px center;
    background-repeat: no-repeat;
}

/* Portrait */
@media screen and (orientation:portrait) {
    #article img.normal, #article img.zoomable  
    {
        max-width: 100%;
        width: 100%;
        height: auto;
        float: none !important;
        margin: 0px !important;
        padding: 5px 0px 5px 0px !important;
        display: block;
    }

}
/* Landscape */
@media screen and (orientation:landscape) {
    #article img.normal, #article img.zoomable  
    {
        max-width: 100%;
        width: 100%;

        height: auto;
    }
}


#article td img.zoomable  
{
    max-width: auto !important;
    width: auto !important;
}

#article div.subheader img
{
    max-width: 70px !important;    
}

table.MoreInfo th 
{
    text-align: left;    
    padding-bottom: 10px;
    font-weight: bold;
    padding-top: 20px;
}

#allDomainListMobile 
{
    display: block;    
}

#allDomainList
{
    display: none;    
}

#allDomainListMobile div.domainName {
    background-image: url("../images/ico_ismall.png");
    background-position: 3px 3px;
    background-repeat: no-repeat;
    color: #21779A;
    cursor: pointer;
    padding: 1px 0 1px 20px;
    width: 200px;
}

span.mobilemail 
{
    display: inline-block;
    background-image: url(../images/mobile/ico_mail_12x12.png);
    background-repeat: no-repeat;
    height: 12px;
    width: 12px;
    margin-right: 4px;  
}

span.mobilesite
{
    display: inline-block;
    background-image: url(../images/mobile/ico_site_12x12.png);
    background-repeat: no-repeat;
    height: 12px;
    width: 12px;
    margin-right: 4px;  
}

#bottomOfContent 
{
    margin-top: 15px;    
}

table.calendarBigFooter 
{
    display: none;    
}

div.right-column-topline 
{
    display: table-cell; 
    vertical-align: middle;
    height: 100px; 
    background-color: #ffffff; 
	width: 100%;
    text-align: center; 
    border-top: 0px solid #eaeaea; 
}

/* ----------------------------- */
/* = Tuiles Témoignages Border   */
/* ----------------------------- */


div.floating-grid-videos a {
	display: block;
	float: none;
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
}

div.floating-grid-interviews a {
	display: block;
	float: none;
	width: auto;
	margin-left: 0px;
	margin-right: 0px;
}

div.floating-grid-videos a:nth-child(odd) {
	margin-right: 0px;
}

div.floating-grid-interviews a:nth-child(odd) {
	margin-right: 0px;
}


/* ----------------------------- */
/* = Photos des salles   */
/* ----------------------------- */
#ContentPlaceHolder1_pnlTrainingRoomList table.resultGrid td:nth-child(2),
#ContentPlaceHolder1_pnlTrainingRoomList table.resultGrid td:nth-child(3),
#ContentPlaceHolder1_pnlTrainingRoomList table.resultGrid td:nth-child(4),
#ContentPlaceHolder1_pnlTrainingRoomList table.resultGrid td:nth-child(5),
#ContentPlaceHolder1_pnlTrainingRoomList table.resultGrid th
{
    display:none;
    }

#ContentPlaceHolder1_pnlTrainingRoomList table.resultGrid div
{
    width: auto !important;
    }

	

div.mobile-only {
	display: block !important;
}

div.desktop-only {
	display: none;
}